DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #763

Phé duyét cap TGD cho trinh chi truong s6 0117/2020/TTr-0690604
12/25/2020 01:21 PM - Luc Tran Van

Status: Closed Start date: 12/25/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Anh Luc!

Hién tai em c6 t& trinh s6 0117/2020/TTr-0690604 dang t&i cdp phé duyét la Anh Ngé Quang Trung
Nhung do Anh Trung TGD chi duyét trén gidy nén da in ra trinh anh ky.

Nh& anh hé trg cap nhat giip em trén AMS c8p phé duyét nay da phé duyét vdi a.

T& trinh gidy anh Trung da ky theo file dinh kem.

Chau Nhat Hung (Ong)
Nhan Vién Hanh Chinh
Phong Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguy&n Thi Minh Khai, Phuding 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62679679 | ext: 190 | F: (+84 028) 62638668

M: (+84) 902882496 | E: hungcn@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 12/25/2020 01:21 PM - Luc Tran Van

DECLARE @REQ_ID VARCHAR, @BRANCH_CREATE VARCHAR

SET @REQ_ID =(SELECT TOP 1 REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0001/2020/TTr-0260005")
UPDATE PL_REQUEST_DOC SET APPROVE_DT ='2020-09-15', EFFEC_DT = '2020-09-15' WHERE REQ_ID =@REQ_ID
UPDATE PL_REQUEST_PROCESS SET APPROVE_DT ='2020-09-15' WHERE REQ_ID =@REQ_ID

SET @REQ_ID =(SELECT TOP 1 REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000365')
UPDATE TR_REQUEST_DOC_DT SET REQ_DT ='2020-09-30' WHERE REQ_DOC_ID =@REQ_ID

SET @REQ_ID =(SELECT TOP 1 REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000903')
UPDATE TR_REQUEST_DOC_DT SET REQ_DT ='2020-10-01' WHERE REQ_DOC_ID =@REQ_ID

SET @REQ_ID= (SELECT TOP 1 REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000920')

SET @BRANCH_CREATE =(SELECT TOP 1 BRANCH_CREATE FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000920")
UPDATE TR_REQUEST_DOC SET DMMS_ID =(SELECT TOP 1 DMMS_ID FROM CM_DMMS WHERE BRANCH_ID =@BRANCH_CREATE),
BRANCH_DVMS = @BRANCH_CREATE WHERE REQ_CODE ='PUR/2020/000920' AND REQ_ID =@REQ_ID

SET @REQ_ID= (SELECT TOP 1 REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000828")
UPDATE PL_REQUEST_PROCESS_CHILD SET TLNAME ='vanpt2' WHERE REQ_ID =@REQ_ID AND TYPE_JOB ='KS' AND STATUS_JOB='C'
AND TLNAME ='tungnt3'

SET @REQ_ID =(SELECT TOP 1 REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0117/2020/TTr-0690604")
EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = @REQ_ID, -- varchar(15)

@p_AUTH_STATUS ="A’, -- varchar(1)

@p_CHECKER_ID = "trungnqt', -- varchar(15)

@p_APPROVE_DT ='2020-12-25 11:30:56 PM', -- datetime

@p_ROLE_LOGIN ='TGD', -- varchar(50)

@p_BRANCH_LOGIN ='DV0001', -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

#2 - 12/29/2020 09:23 AM - Luc Tran Van

- Status changed from New to Closed

#3 - 12/29/2020 02:46 PM - Luc Tran Van
DECLARE @REQ_ID VARCHAR
SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0124/2020/T Tr-0690604')

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = @REQ_ID, -- varchar(15)
@p_AUTH_STATUS ="A’, -- varchar(1)

@p_CHECKER_ID = 'trungnq1', -- varchar(15)

@p_APPROVE_DT = '2020-12-29 11:30:56 PM', -- datetime

@p_ROLE_LOGIN = 'TGD', -- varchar(50)

@p_BRANCH_LOGIN ='DV0001', -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

#4 - 12/29/2020 02:51 PM - Luc Tran Van
DECLARE @REQ_ID VARCHAR

SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0124/2020/T Tr-0690604')

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = @REQ_ID, -- varchar(15)
@p_AUTH_STATUS ="A’, -- varchar(1)

@p_CHECKER_ID = 'taila’, -- varchar(15)

@p_APPROVE_DT = '2020-12-29 2:40:56 PM', -- datetime

@p_ROLE_LOGIN ="'HDQT', -- varchar(50)

@p_BRANCH_LOGIN ='DV0001', -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)
